strcatk
Prev | Orchestra Opcodes and Operators | Next

## strcatk

strcatk — Concatenate strings (k-rate)

## Description

Concatenate two strings and store the result in a variable. strcatk does the concatenation both at initialization and performance time. It is allowed for any of the input arguments to be the same as the output variable.

## Syntax

    Sdst strcatk Ssrc1, Ssrc2

## See also

strcat

## Credits

Author: Istvan Varga
2005

New in version 5.02

Prev | Up | Next
strcat | Home | strcmp